RubyGems Navigation menu

aws-sdk-ec2 1.448.1

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.457.0 - May 13, 2024 (1.23 MB)
  2. 1.456.0 - May 08, 2024 (1.23 MB)
  3. 1.455.0 - May 02, 2024 (1.23 MB)
  4. 1.454.0 - May 01, 2024 (1.23 MB)
  5. 1.453.0 - April 25, 2024 (1.23 MB)
  6. 1.448.1 - April 12, 2024 (1.23 MB)
Show all versions (474 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

a001ad1f5ac6883076bd81fc1dfe484269ca3e7eab8dd389adba85cb449264ab

Total downloads 174,602,378

For this version 72,439

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: